p {
	margin: 5px;
}

a {
	text-decoration: none;
}

.content {
	text-align: center;
}

.downloadinfo {
	width: 318px;
	margin: 0 auto;
	text-align: left;
}

.downloadinfo .title {
	margin-right: 5px;
	font-weight: bold;
	text-decoration: underline;
}

.captcha-error {
	font-weight: bold;
	color: #f00;
	font-size: 14pt;
	text-align: center;
}

.captcha {
	text-align: center;
}
